Bug 56713 - (SCSI IPS)ips driver makes the box hangs during big writing
(SCSI IPS)ips driver makes the box hangs during big writing
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-26 05:41 EST by Anvil
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Anvil 2001-11-26 05:41:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13 i686)

Description of problem:
When i move some big files (like iso >500MB) on raid device, the box freeze
during about 30s (it's impossible to reach it or to type with keyboard,
even ping dont response). After theese 30s, the box is allright and
everything works fine again.
In /var/log/messages, this message : 
"Sep 14 01:32:49 gaia kernel: (ips0) Resetting controller."

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. find a big big file 500-600MB or bigger.
2. copy it into a hardware-raid5 mounted device.
3. Wait for the hang or the end of the copy.
3. find bigger file if necessary

Actual Results:  Box hangs 

Additional info:

The Box is RedHat Linux 7.1 with updates except kernel.
Kernel actually running is 2.4.9-7.4smp found on people.redhat.com. But the
box had the same behaviour with 7.1 older kernels (2.4.2-2, 2.4.3-12..)
The raid controller is an "IBM ServeRAID-4 Ultra160 SCSI controller"
Comment 1 Bugzilla owner 2004-09-30 11:39:17 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.